<?php
$z[0]=Array("field","金牌猪手,金牌猪手介绍,松滋特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","松滋市十大地方名菜之一。金牌猪手：菜品特点：营养丰富、色泽美观、有补脾健胃，强身健体的作用。制作方法：取料猪蹄、草果、盐、味精等。先将猪蹄洗净，放入油锅，温火过油。用大茴、小茴、丁香、草果、盐、味精、姜、香料进行卤制。取出用油煸炒至金黄色即",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","金牌猪手_松滋特产金牌猪手",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市十大地方名菜之一。\n</p><p>　　金牌：\n</p><p>　　菜品特点：营养丰富、色泽美观、有补脾健胃，强身健体的作用。\n</p><p>　　制作方法：取料猪蹄、、盐、味精等。先将猪蹄洗净，放入油锅，温火过油。用大茴、小茴、丁香、草果、盐、味精、姜、进行卤制。取出用油煸炒至金黄色即可。		\n</p><p>　",548,863);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J25I92R0-44V2.gif",865,949);
$z[7][4]['name']="litpic";

?>